/* Mobile Menu
================================================== */
	a#navigation-toggle { height: 55px; line-height: 60px; margin: 0; float: left; cursor: pointer; color: #fff; padding-left: 35px; font-weight: 200; position: relative; z-index: 9; text-decoration: none !important; font-size: 1.1em; }
	a#navigation-toggle .fa { margin-right: 10px; }
	#navigation-toggle { color: #8b8b8b; }
	#navigation-toggle:hover { color: #000; }
	#sidr-main { font-family: 'Helvetica Neue', Helvetica, Arial; position: absolute; position: fixed; top: 0; height: 100%; z-index: 999999; width: 320px; overflow-x: none; overflow-y: auto;font-size: 13px; background: #222; color: #fff; }
	#sidr-main { padding: 70px 30px 30px; font-size: 16px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
	.sidr.right { left: auto; right: -320px; }
	.sidr.left { left: -320px; right: auto; }
	#sidr-main a { color: #707070; }
	#sidr-main a:hover { color: #fff; }
	#sidr-main ul a { display: block; border-bottom: 1px solid #333; padding: 7px 0; font-weight: 400; }
	#sidr-main ul li ul { margin-left: 0; margin: 0; }
	#sidr-main ul li ul li a { padding-left: 10px; }
	#sidr-main ul li ul li li a { padding-left: 20px; }
	#sidr-main ul li ul li li li a { padding-left: 30px; }
	#sidr-main ul li ul li a:before { content: '\f0da'; display: inline-block; -webkit-font-smoothing: antialiased; font-family: 'FontAwesome'; color: #888; margin-right: 10px; }
	.sidr-class-toggle-sidr-close:before { position: absolute; top:30px; left: 30px; content: '\f00d'; font-family: 'FontAwesome'; color: #fff; margin: 0; }
	#sidr-id-mobile-search-form { margin-top: 20px; }
	#sidr-id-mobile-search-form input[type="search"] { font-size: 12px; background: #333; color: #fff; border:none; }

/* Smaller Then Desktop
================================================== */
@media only screen and (max-width: 959px) {
	a#navigation-toggle { display: block; }
	#site-navigation .sf-menu{ display: none; }
}
/* Tablet (Portrait)
================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container { max-width: 100%; }
	.left-content { width: 60%; }
	.sidebar-container { width: 36%; }
	.post-meta li { display: block; float: none; }
	.post-meta li .meta-seperator { display: none; }
	.portfolio-entry .overlay { display: none; }
	.portfolio-entry-media a:hover img { opacity: 0.8; }
	.search-entry { padding-left: 100px; min-height: 80px; }
	.search-entry-thumbnail { width: 80px; }
	.portfolio-entry.span_1_of_4 { width: 49.2%; margin-left: 1.6%; margin-bottom: 2%; }
	.portfolio-entry.span_1_of_4.count-1 { margin-left: 0; }
	.portfolio-entry.span_1_of_4.count-3 { clear: both; margin-left: 0; }
.page-header-title {
    margin: 0 5%;
    padding-bottom: 0;
}
.homepage-slide-content {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: block;
    left: 80px;
    position: absolute;
    top: 30px;
    z-index: 9999;
}
}
/* Mobile (Portrait & Landscape)
================================================== */
@media only screen and (max-width: 767px) {
	.container { max-width: 480px; width: 96%; }
	.sidebar-container,
	.left-content { width: 100%; }
	.sidebar-container {margin-top: 40px; padding-top: 40px; border-top: 10px solid #eee; }
	.col{ width: 100%; margin-left: 0; margin-bottom: 25px; }
	.portfolio-entry .overlay { display: none; }
	.portfolio-entry-media a:hover img { opacity: 0.8; }
	.post-meta li { display: block; float: none; }
	.post-meta li .meta-seperator { display: none; }
	.commentlist .children { margin: 0 }
	.single-post-pagination { position: inherit; top: auto; margin: 10px 0 0; right: auto; }
	.author-info .author-info-inner { padding-left: 0; }
	.author-info .author-avatar { position: inherit; top: auto; left: auto; display: block; margin-bottom: 10px; }
	.homepage-slide-content { display: none; }
	.container {
    max-width: 100%;
}
.leftCol, .rightCol {
    min-height: auto;
    padding: 2% 5% 2% 5%;
    width: 90%;
	float: left;
}
.leftCol {
	padding-bottom: 30px;	
}
#homepage-content, #homepage-features {
    margin-top: 0 !important;
}
.rightCol .inner, .leftCol .inner  {
		max-width: 1000px;	
}


}

/* Mobile (Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.sidr { width: 480px; }
	.sidr.right { right: -480px; }
	.portfolio-entry.span_1_of_4 { width: 49.2%; margin-left: 1.6%; margin-bottom: 2%; }
	.portfolio-entry.span_1_of_4.count-1 { margin-left: 0; }
	.portfolio-entry.span_1_of_4.count-3 { clear: both; margin-left: 0; }
	.bookingMobile {
	display: block;	
}
.bookingDesktop{
	display: none;	
}
.container {
    max-width: 100%;
}
.leftCol, .rightCol {
    min-height: auto;
    padding: 2% 5% 2% 5%;
    width: 90%;
	float: left;
}
.leftCol {
	padding-bottom: 30px;	
}
#homepage-content, #homepage-features {
    margin-top: 0 !important;
}
.rightCol .inner, .leftCol .inner  {
		max-width: 1000px;		
}
.halfPage {
    float: left;
    padding-right: 0%;
    width: 100%;
}
.headerExcerpt {
    float: left;
    height: auto;
    margin: 5%;
    padding-bottom: 30px;
    width: 90%;
}
.page-header-title {
    margin: 0 5%;
    width: 90%;
}
.pageHeading .inner {
    max-width: 980px;
    padding: 25px 0;
}
.showButton, a.Button {
    margin-top: 10px;
    padding: 0;

 
    width: 100%;
	left: 0;
    margin: 0px 0 21px 0;
    top: 0;
    right: 0;
    z-index: 99;
    clear: both !important;
    float: left;
	
    position: relative;
    line-height: 50px;
}
.page-template-explore .portfolio-entry-title {
    margin: 0 0px 10px 0px;
    line-height: 1.2em;
}
#portfolio-wrap article {
    border: 1px solid #ccc;
    padding: 5%;
    margin-bottom: 5%;
}
.portfolio-entry-media {
	margin: 0;	
}
.portfolio-entry-media img, .portfolio-entry-details, .page-template-explore .portfolio-entry-media img {
	width: 100%;
	max-width: 100%;
}
/*.exploreImages img {
    display: none;
}*/
.page-template-explore .portfolio-entry-details img {
	left: 0;	
}
.exploreImages {
/*    background: url(http://www.tussockpeak.co.nz/wp-content/uploads/2018/03/mobile-map.jpg) 0 0;
        background-repeat: repeat;
        background-size: auto auto;
    background-repeat: repeat;
    background-size: auto auto;
    height: 190px;
    background-size: 100%;
    background-repeat: no-repeat;
    margin-bottom: 20px;*/
    width: 100%;
}
img.mapImage {
    float: none;
    display: none;
    width: 100%;
    clear: right;
    margin-bottom: 20px;
    margin-left: 0;
}
.socialMedia .facebook, .socialMedia .tripAdvisor, .socialMedia .bookingcom {
    background: none none repeat scroll 0 0;
    float: left;
    width: 100%;
	margin-bottom: 10px;
}
.page-template-explore .portfolio-entry-media {
    float: left;
    margin-right: 0;
    width: 100%;
}
.page-template-explore .portfolio-entry-details img {
    margin: 0;
     
    width: 100%;
    margin-left: 0;
    position: relative;
    right: 0;
    top: 30px;
}
.page-template-explore .portfolio-entry-details {
    float: left;
    margin-top: 10px;
    width: 100%;
}
.page-template-relax-enjoy .portfolio-entry-media a, .page-template-relax-enjoy .portfolio-entry-media img {
    display: block;
    max-width: 100%;
    float: left;
}
}
/* Mobile (Portrait only)
================================================== */
@media only screen and (max-width: 479px) {
	.search-entry { padding-left: 100px; min-height: 80px; }
	.search-entry-thumbnail { width: 80px; }
.bookingMobile {
	display: block;	
}
.bookingDesktop{
	display: none;	
}
.container {
    max-width: 100%;
}
.leftCol, .rightCol {
    min-height: auto;
    padding: 2% 5% 2% 5%;
    width: 90%;
	float: left;
}
.leftCol {
	padding-bottom: 30px;	
}
#homepage-content, #homepage-features {
    margin-top: 0 !important;
}
.rightCol .inner, .leftCol .inner  {
	max-width: 1000px;	
}
.halfPage {
    float: left;
    padding-right: 0%;
    width: 100%;
}
.headerExcerpt {
    float: left;
    height: auto;
    margin: 5%;
    padding-bottom: 30px;
    width: 90%;
}
.page-header-title {
    margin: 0 0%;
    width: 100%;
}
.pageHeading .inner {
    max-width: 980px;
    padding: 25px 2%;
}
.third {
    float: left;
    margin-bottom: 4%;
    margin-right: 4%;
    width: 90%;
}
.bookBtn {
    border: 2px solid #918f00;
    float: right;
    margin: 0 0 30px;
    padding: 10px 20px;
    text-align: center;
    text-transform: uppercase;
    width: 90%;
}
.leftCol {
    margin-bottom: 30px;

}
.home .mobileButtons a {
	color: #fff;	
}
.home .mobileButtons a:hover {
    background: #ccc none repeat scroll 0 0;
}
.home .mobileButtons {
	display: block;
	text-align: center;	
}
.home .mobileButtons a {
    background: #918f00 none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-weight: normal;
    margin: 7px;
    padding: 10px 23px;
    text-transform: uppercase;
}
.page-template-explore .portfolio-entry-details img {
    float: right;
    margin: 20px 0;
    width: 100%;
    position: relative;
    top: 0;
}
.bookBtn {
	display: none;
}
.left, .right, .left img, .right img, .page-template-explore .portfolio-entry-media, .page-template-explore .portfolio-entry-media img {
    float: left;
  
    width: 100%;
	max-width: auto;
}
.middle {
    width: 100%;
    float: left;
    height: auto;
    overflow: hidden;
}
a.bigButton {
    margin-top: 10px;
    width: 100%;
    text-align: center;
}
.page-template-explore .portfolio-entry-details {
    width: 100%;
    margin: 5% 0;
}
.page-template-explore #portfolio-wrap {
    margin-bottom: 40px;
    margin-top: 0;
    position: relative;
    float: left;
    border-top: 1px dashed #ccc;
    padding-top: 30px;
}
.showButton, a.Button {
    margin-top: 10px;
    padding: 0;

 
    width: 100%;
	left: 0;
    margin: 0px 0 21px 0;
    top: 0;
    right: 0;
    z-index: 99;
    clear: both !important;
    float: left;
	
    position: relative;
    line-height: 50px;
}
.page-template-explore .portfolio-entry-title {
    margin: 0 0px 10px 0px;
    line-height: 1.2em;
}
#portfolio-wrap article {
    border: 1px solid #ccc;
    padding: 5%;
    margin-bottom: 5%;
}
.portfolio-entry-media {
	margin: 0;	
}
.portfolio-entry-media img, .portfolio-entry-details, .page-template-explore .portfolio-entry-media img {
	width: 100%;
	max-width: 100%;
}
.exploreImages img {
  /*  display: none;*/
}
.page-template-explore .portfolio-entry-details img {
	left: 0;	
}
.exploreImages {
/*    background: url(http://www.tussockpeak.co.nz/wp-content/uploads/2018/03/mobile-map.jpg) 0 0;
        background-repeat: repeat;
        background-size: auto auto;
    background-repeat: repeat;
    background-size: auto auto;
    height: 190px;
    background-size: 100%;
    background-repeat: no-repeat;
    margin-bottom: 20px;*/
    width: 100%;
}
img.mapImage {
    float: none;
    display: none;
    width: 100%;
    clear: right;
    margin-bottom: 20px;
    margin-left: 0;
}
.socialMedia .facebook, .socialMedia .tripAdvisor, .socialMedia .bookingcom {
    background: none none repeat scroll 0 0;
    float: left;
    width: 100%;
	margin-bottom: 10px;
}
.page-template-relax-enjoy .portfolio-entry-media a, .page-template-relax-enjoy .portfolio-entry-media img {
    display: block;
    max-width: 100%;
    float: left;
}
blockquote {
    padding-left: 0;
}
}